/* allgemein */
body {
	  font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	  font-family: 'Neucha', sans-serif;
}

.skillup-text {
  color: rgb(0,64,120);   /* blaue Farbe im Logo */
  font-size: 1.2em;
}

a{
      text-decoration: none;
}

/* ===== Navigationsleiste ===== */
/* ohne Rahmen und etwas tiefer */
.navbar {
      padding-top: 10px;
      border: 0;
}
/* links Abstand erzeugen */
.nav-item {
      padding-top: 5px;
	  padding-right: -10px;
}

/* ===== Table ===== */
.table-condensed>tbody>tr>td {
      padding-left: 0px;
      padding-bottom: 20px;
}
.table-condensed>tbody>tr>td+td {
      padding-left: 20px;
}
#mytbody {
      vertical-align: top;
}

/* ===== my page footer ===== */
#pagebottom {
      padding-top: 20px;
}

/* ===== spezifisches ===== */
#kontakt-foto {
      padding-top: 25px;
      padding-left: 25px;
      padding-right: 25px;
      padding-bottom: 25px;
}

.partner-logo {
      padding-top: 25px;
      padding-left: 25px;
      padding-right: 25px;
      padding-bottom: 25px;
}

#webinare-zielgruppen {
      margin-left: 1em;
}